
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 12.8077163696
    D: 8658.85449219
    G: 0.0610000006855
    SC: 4725.61669922
    T60: 0.450350940228
    Tc: 0.181843012571
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.851000010967
    gc: 0.123000003397

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
